@import src/assets/styles/theme

.row
    display: flex
    justify-content: space-between
    align-items: center
    flex-wrap: wrap
    // to break line

    padding: 1em 1.25em
    box-sizing: border-box

    border-radius: 15px

    background-color: $foregroundColor

    .exercise
        flex: 0 1 250px
        color: $secondaryColor
        cursor: pointer

    .circuit
        flex: 0 1 100px
        text-align: center

    .reps
        flex: 0 1 200px
        text-align: center
        word-wrap: break-word
        max-width: 200px

    .sets
        flex: 0 1 100px
        text-align: center

    .actions
        flex: 0 1 200px

        > * + *
            margin-left: 10px
